{% extends 'email.html.twig' %}

{% block body %}
    <p>{{ 'email.confirm_email.paragraph1'|trans({'email': new_email})|raw }}</p>

    <a href="{{ vue_app_url ~ '/?confirm_email_token=' ~ (token|url_encode) }}">
        {{ 'email.confirm_email.confirm_label'|trans }}
    </a>

    <p>{{ 'email.confirm_email.paragraph2'|trans }}</p>

    <p>{{ 'label.salutation'|trans }}</p>
{% endblock %}
